uuid: 69b35a5b-7f5c-4224-8ec4-294167354664
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.one_column_container
id: paragraph.one_column_container.created
field_name: created
entity_type: paragraph
bundle: one_column_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
